{
	"judge1": {
		"name": "Monodam"
	},
	"judge2": {
		"name": "Monosuke"
	},
	"judge3": {
		"name": "Monotaro"
	},
	"judge4": {
		"name": "Monophanie"
	},
	"judge5": {
		"name": "Monokid"
	},
	"play_voices_with_blips": true
}